CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfJoystickConnectEvent Struct Reference

Joystick connection/disconnection event parameters. More...

`#include <Event.h>`

## Data Fields
sfEventType | type
unsigned int | joystickId

## Detailed Description

Joystick connection/disconnection event parameters.

Definition at line 149 of file Event.h.

## Field Documentation

unsigned int sfJoystickConnectEvent::joystickId

Definition at line 152 of file Event.h.

sfEventType sfJoystickConnectEvent::type

Definition at line 151 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h